PHP Manual
Prev |  | Next

# HaruPage::closePath

(no version information, might be only in CVS)

HaruPage::closePath -- Append a straight line from the current point to the start point of the path

## Description

bool HaruPage::closePath ( void )

Appends a straight line from the current point to the start point of the path.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::circle | Up | HaruPage::concat